X2Go Bug report logs - #137
crash when using the --session=<name> and --hide flag with a key that need a password to unlock

version graph

Package: x2goclient; Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: Kjell Otto <otto.kjell@gmail.com>

Date: Tue, 5 Mar 2013 15:33:02 UTC

Severity: normal

Tags: pending

Found in version 4.0.0.4

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#137; Package x2goclient. (Tue, 05 Mar 2013 15:33:02 GMT) (full text, mbox, link).


Acknowledgement sent to Kjell Otto <otto.kjell@gmail.com>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 05 Mar 2013 15:33:02 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.x2go.org (full text, mbox, reply):

From: Kjell Otto <otto.kjell@gmail.com>
To: submit@bugs.x2go.org
Subject: crash when using the --session=<name> and --hide flag with a key that need a password to unlock
Date: Tue, 5 Mar 2013 16:30:17 +0100
Package: x2goclient
Version: 4.0.0.4

crash of x2goclient when started with the --session=<sessionname> and
--hide flags and the key used needs a password

The client will ask for the password then then instantaniously close itself.

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#137; Package x2goclient. (Wed, 06 Mar 2013 12:48:02 GMT) (full text, mbox, link).


Acknowledgement sent to Oleksandr Shneyder <oleksandr.shneyder@obviously-nice.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 06 Mar 2013 12:48:02 GMT) (full text, mbox, link).


Message #10 received at 137@bugs.x2go.org (full text, mbox, reply):

From: Oleksandr Shneyder <oleksandr.shneyder@obviously-nice.de>
To: 137@bugs.x2go.org
Subject: Bug#137: crash when using the --session=<name> and --hide flag with a key that need a password to unlock
Date: Wed, 06 Mar 2013 13:34:11 +0100
[Message part 1 (text/plain, inline)]
close #137

http://code.x2go.org/gitweb?p=x2goclient.git;a=commitdiff;h=bfa63c366057f870f71fa0686aa913db6525df0b;hp=3b0e209049bf4794d4dc58475b9614b6bb1baf10

regards,
Alex
-- 
Oleksandr Shneyder
Dipl. Informatik
X2go Core Developer Team

email:  oleksandr.shneyder@obviously-nice.de
web: www.obviously-nice.de

--> X2go - everywhere@home



[signature.asc (application/pgp-signature, attachment)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#137; Package x2goclient. (Wed, 06 Mar 2013 17:18:01 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 06 Mar 2013 17:18:01 GMT) (full text, mbox, link).


Message #15 received at 137@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 137@bugs.x2go.org
Cc: control@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#137: crash when using the --session=<name> and --hide flag with a key that need a password to unlock
Date: Wed, 06 Mar 2013 18:12:42 +0100
[Message part 1 (text/plain, inline)]
tag #137 pending
thanks

On Mi 06 Mär 2013 13:34:11 CET Oleksandr Shneyder wrote:

> close #137
>
> http://code.x2go.org/gitweb?p=x2goclient.git;a=commitdiff;h=bfa63c366057f870f71fa0686aa913db6525df0b;hp=3b0e209049bf4794d4dc58475b9614b6bb1baf10
>
> regards,
> Alex

I set this issue to pending first. The bug will be closed once this  
fix is included in one next release of x2goclient.

Mike .oO( we probably need some git hooks to update the bug report  
status in BTS automagically rather sooner than later... )



-- 

DAS-NETZWERKTEAM
mike gabriel, rothenstein 5, 24214 neudorf-bornstein
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Wed, 06 Mar 2013 17:18:03 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#137; Package x2goclient. (Sat, 23 Mar 2013 00:48:02 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 23 Mar 2013 00:48:02 GMT) (full text, mbox, link).


Message #22 received at 137@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 71@bugs.x2go.org, 137@bugs.x2go.org
Cc: control@bugs.x2go.org
Subject: The reported issue has been fixed in X2Go Client 4.0.1.0
Date: Sat, 23 Mar 2013 01:47:01 +0100
[Message part 1 (text/plain, inline)]
close #71
close #137
thanks

The reported issue has been fixed for release 4.0.1.0 of X2Go Client.

light+love,
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, rothenstein 5, 24214 neudorf-bornstein
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb

[Message part 2 (application/pgp-signature, inline)]
[Message part 3 (application/pgp-signature, inline)]

Marked Bug as done Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Sat, 23 Mar 2013 00:48:03 GMT) (full text, mbox, link).


Notification sent to Kjell Otto <otto.kjell@gmail.com>:
Bug acknowledged by developer. (Sat, 23 Mar 2013 00:48:03 GMT) (full text, mbox, link).


Bug archived. Request was from Debbugs Internal Request <owner@bugs.x2go.org> to internal_control@bugs.x2go.org. (Sat, 20 Apr 2013 05:24:01 GMT) (full text, mbox, link).


Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sun Aug 18 23:29:56 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.